import Request from '../common/request.js';
let request = new Request().http
 
//  查询讲者列表
 export function speakerList(data) {
 	 return request('/doctor/doctor/list',data,'GET');
 }
 // 查询讲者详情
 export function getStoreActivityDetails(data) {
 	 return request(`/doctor/doctor/${data}`,data,'GET');
 }
 // 定级材料提交
export function apply(data) {
	 return request('/doctor/apply',data,'POST','application/json;charset=UTF-8');
}
 
 

 
 
 
 
 
 